Subject: Ticket Assigned - shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 24 May 2021 15:11:55 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran noha ayoub                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  noha ayoub Bot:  Hi Noha Ayoub ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9663114269 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0585644345            07:06 PM, 24th May                   Fatma                   
 Hi Noha , Good evening , Thank you for contacting us. My name is Fatma,i will be happy to help you.           07:07 PM, 24th May                     noha ayoub                    I want to know why my shukran points are not transferred to my card           07:07 PM, 24th May                     noha ayoub                    I already ordered online and put my shukran card they said points will be added automatically after receiving order           07:08 PM, 24th May                     noha ayoub                    Now i got my order but points arenot added           07:08 PM, 24th May                   Fatma                   Please note Shukran Points are credited to your account after 14 days from the date of delivery of the order.  We request you to please allow full 14 days and if you still have not received the Shukran Points to your account please simply reply to this email and we will be happy to investigate further.           07:10 PM, 24th May                     noha ayou
 b                    !!!!???           07:10 PM, 24th May                   Fatma                   Is there anything else i can help you with?           07:10 PM, 24th May                     noha ayoub                    No thanks           07:10 PM, 24th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:11 PM, 24th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2618909